{
    "dc_identifier": "nl.ws0616.2k.2020.146",
    "dc_title": "Publicatie besluit 2020-021556 een boogzinker uitvoeren onder oppervlaktewater nabij Leidsevaart 228A in Noordwijk",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 5 november 2020 een besluit genomen aan Liander N.V. voor boogzinker uitvoeren onder oppervlakte water en door de waterkering nabij de Leidsevaart 228A te Noordwijk.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-12570",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-11-11",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2020.146.doc.1",
            "dc_title": "Publicatie besluit 2020-021556 een boogzinker uitvoeren onder oppervlaktewater nabij Leidsevaart 228A in Noordwijk",
            "foi_fileName": "wsb-2020-12570.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-12570.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2020.146.doc.2",
            "dc_title": "2020-021556",
            "foi_fileName": "exb-2020-60854.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-60854/1/bijlage/exb-2020-60854.pdf"
        }
    ]
}